GSedge(3)

NAME
GSedge - Graph segmentation edge structure.

SYNOPSIS

  Public Attributes
long u
long v
float w

Detailed Description

Graph segmentation edge structure.

Definition at line 21 of file Bimage_segment.cpp.

Member Data Documentation

  long GSedge::u

Definition at line 22 of file Bimage_segment.cpp.

  long GSedge::v

Definition at line 22 of file Bimage_segment.cpp.

  float GSedge::w

Definition at line 23 of file Bimage_segment.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.